/* 日期组件 */
input.date-input{
    background: url(../../../view/images/date.png) no-repeat 96% center; 
	background-color:#FFFFFF;	
	padding-left:10px;
}
.sidebar-minified{
    margin-top: 77px;
	    margin-bottom: 15px;
}
label{
    font-weight: 400 !important;
    color: #000000 !important;
    font-size: 12px !important;
}
/*简化一些视觉效果，更扁平化*/
.panel {
    border:none; /*panel 不要边框*/
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 30px;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
}